.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.205200px;}
.lsa{letter-spacing:-0.110400px;}
.ls14{letter-spacing:-0.062400px;}
.ls1c{letter-spacing:-0.054000px;}
.ls15{letter-spacing:-0.048000px;}
.ls18{letter-spacing:-0.038400px;}
.ls1f{letter-spacing:-0.036000px;}
.ls2{letter-spacing:-0.032016px;}
.ls1a{letter-spacing:-0.030336px;}
.ls11{letter-spacing:-0.028800px;}
.lsf{letter-spacing:-0.025200px;}
.ls12{letter-spacing:-0.019200px;}
.ls8{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.010800px;}
.ls4{letter-spacing:-0.007200px;}
.ls19{letter-spacing:-0.004800px;}
.ls21{letter-spacing:-0.003600px;}
.ls23{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003600px;}
.ls1d{letter-spacing:0.007200px;}
.ls3{letter-spacing:0.009576px;}
.ls17{letter-spacing:0.009600px;}
.ls7{letter-spacing:0.010800px;}
.lsc{letter-spacing:0.018000px;}
.ls6{letter-spacing:0.021600px;}
.ls10{letter-spacing:0.024000px;}
.lse{letter-spacing:0.025200px;}
.ls22{letter-spacing:0.028800px;}
.ls20{letter-spacing:0.032400px;}
.ls1e{letter-spacing:0.036000px;}
.ls13{letter-spacing:0.038400px;}
.ls1b{letter-spacing:0.043200px;}
.ls9{letter-spacing:0.061200px;}
.ls16{letter-spacing:0.072000px;}
.ls1{letter-spacing:0.120096px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(51,51,51),0 0.015em rgb(51,51,51),0.015em 0 rgb(51,51,51),0 -0.015em  rgb(51,51,51);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(51,51,51);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws24{word-spacing:-0.069600px;}
.ws25{word-spacing:-0.052800px;}
.ws1b{word-spacing:-0.032400px;}
.ws1e{word-spacing:-0.025200px;}
.ws20{word-spacing:-0.021600px;}
.ws22{word-spacing:-0.018000px;}
.wsb{word-spacing:-0.014400px;}
.ws5{word-spacing:-0.010800px;}
.ws9{word-spacing:-0.007200px;}
.ws2{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws1d{word-spacing:0.003600px;}
.wse{word-spacing:0.004800px;}
.ws8{word-spacing:0.007200px;}
.ws6{word-spacing:0.010800px;}
.ws21{word-spacing:0.014400px;}
.ws3{word-spacing:0.018000px;}
.ws4{word-spacing:0.021600px;}
.ws14{word-spacing:0.024000px;}
.ws7{word-spacing:0.025200px;}
.wsc{word-spacing:0.036000px;}
.ws23{word-spacing:0.045504px;}
.ws1f{word-spacing:0.046800px;}
.ws18{word-spacing:0.057600px;}
.ws1c{word-spacing:0.064800px;}
.wsd{word-spacing:0.072000px;}
.ws1a{word-spacing:0.075840px;}
.ws15{word-spacing:0.086400px;}
.ws16{word-spacing:0.096000px;}
.ws12{word-spacing:0.110400px;}
.wsf{word-spacing:0.115200px;}
.ws19{word-spacing:0.124800px;}
.ws11{word-spacing:0.129600px;}
.ws13{word-spacing:0.158400px;}
.ws10{word-spacing:0.163200px;}
.ws1{word-spacing:0.190176px;}
.wsa{word-spacing:0.216000px;}
.ws17{word-spacing:0.220800px;}
._1{width:1.209600px;}
._4{width:3.855600px;}
._3{width:5.886000px;}
._2{width:10.656000px;}
._0{width:23.353200px;}
.fc3{color:rgb(51,51,51);}
.fc1{color:rgb(255,101,0);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:22.080000px;}
.fs8{font-size:24.000000px;}
.fs4{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs7{font-size:37.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:67.920000px;}
.fs1{font-size:100.080000px;}
.fs2{font-size:160.080000px;}
.y0{bottom:0.000000px;}
.y27{bottom:126.658837px;}
.y26{bottom:143.234569px;}
.y25{bottom:159.810300px;}
.y40{bottom:221.196544px;}
.y3f{bottom:233.435245px;}
.y3e{bottom:250.010495px;}
.y3d{bottom:250.011459px;}
.y3c{bottom:266.682594px;}
.y3b{bottom:283.353729px;}
.y3a{bottom:300.121714px;}
.y39{bottom:317.564755px;}
.y17{bottom:320.071440px;}
.y38{bottom:334.140487px;}
.y16{bottom:336.550322px;}
.y37{bottom:350.811622px;}
.y15{bottom:353.221458px;}
.y36{bottom:367.482757px;}
.y14{bottom:369.892593px;}
.y35{bottom:384.058489px;}
.y13{bottom:394.466364px;}
.y34{bottom:400.729624px;}
.y12{bottom:411.137499px;}
.y33{bottom:417.305355px;}
.y32{bottom:433.976491px;}
.y11{bottom:435.808120px;}
.y31{bottom:450.552222px;}
.y10{bottom:452.479255px;}
.y30{bottom:467.609310px;}
.yf{bottom:477.149876px;}
.y2f{bottom:484.280446px;}
.ye{bottom:493.821011px;}
.yc{bottom:493.822296px;}
.yd{bottom:499.410179px;}
.y2e{bottom:500.856177px;}
.y2d{bottom:517.527312px;}
.yb{bottom:518.396067px;}
.y2c{bottom:534.103044px;}
.ya{bottom:535.067203px;}
.y2b{bottom:550.774179px;}
.y9{bottom:551.738338px;}
.y2a{bottom:567.445314px;}
.y8{bottom:568.314069px;}
.y29{bottom:584.021046px;}
.y7{bottom:584.985205px;}
.y28{bottom:600.885398px;}
.y6{bottom:601.656340px;}
.y5{bottom:652.828048px;}
.y4{bottom:672.486621px;}
.y24{bottom:767.023364px;}
.y23{bottom:789.187942px;}
.y22{bottom:811.352520px;}
.y21{bottom:843.153871px;}
.y20{bottom:865.318448px;}
.y1f{bottom:887.483026px;}
.y1e{bottom:919.380745px;}
.y1d{bottom:941.545322px;}
.y1c{bottom:963.709900px;}
.y1b{bottom:985.874478px;}
.y1a{bottom:1008.039056px;}
.y19{bottom:1030.300001px;}
.y18{bottom:1052.464579px;}
.y2{bottom:1257.246005px;}
.y3{bottom:1311.790139px;}
.y1{bottom:1334.629291px;}
.h5{height:15.875520px;}
.h9{height:17.256000px;}
.h3{height:22.950480px;}
.h4{height:25.884000px;}
.h8{height:26.208984px;}
.h7{height:27.264480px;}
.h6{height:34.512000px;}
.h1{height:44.352000px;}
.h2{height:115.097520px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.839152px;}
.x5{left:54.544135px;}
.x2{left:59.169786px;}
.x8{left:82.394409px;}
.x9{left:87.598266px;}
.x6{left:151.586439px;}
.x7{left:163.054198px;}
.xb{left:507.857453px;}
.xa{left:512.483586px;}
.xd{left:700.400659px;}
.x4{left:729.022057px;}
.xc{left:755.041161px;}
.x3{left:912.120560px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.170347pt;}
.lsa{letter-spacing:-0.091649pt;}
.ls14{letter-spacing:-0.051802pt;}
.ls1c{letter-spacing:-0.044828pt;}
.ls15{letter-spacing:-0.039847pt;}
.ls18{letter-spacing:-0.031878pt;}
.ls1f{letter-spacing:-0.029886pt;}
.ls2{letter-spacing:-0.026578pt;}
.ls1a{letter-spacing:-0.025184pt;}
.ls11{letter-spacing:-0.023908pt;}
.lsf{letter-spacing:-0.020920pt;}
.ls12{letter-spacing:-0.015939pt;}
.ls8{letter-spacing:-0.011954pt;}
.ls5{letter-spacing:-0.008966pt;}
.ls4{letter-spacing:-0.005977pt;}
.ls19{letter-spacing:-0.003985pt;}
.ls21{letter-spacing:-0.002989pt;}
.ls23{letter-spacing:-0.001992pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.002989pt;}
.ls1d{letter-spacing:0.005977pt;}
.ls3{letter-spacing:0.007950pt;}
.ls17{letter-spacing:0.007969pt;}
.ls7{letter-spacing:0.008966pt;}
.lsc{letter-spacing:0.014943pt;}
.ls6{letter-spacing:0.017931pt;}
.ls10{letter-spacing:0.019924pt;}
.lse{letter-spacing:0.020920pt;}
.ls22{letter-spacing:0.023908pt;}
.ls20{letter-spacing:0.026897pt;}
.ls1e{letter-spacing:0.029886pt;}
.ls13{letter-spacing:0.031878pt;}
.ls1b{letter-spacing:0.035863pt;}
.ls9{letter-spacing:0.050805pt;}
.ls16{letter-spacing:0.059771pt;}
.ls1{letter-spacing:0.099698pt;}
.ws24{word-spacing:-0.057779pt;}
.ws25{word-spacing:-0.043832pt;}
.ws1b{word-spacing:-0.026897pt;}
.ws1e{word-spacing:-0.020920pt;}
.ws20{word-spacing:-0.017931pt;}
.ws22{word-spacing:-0.014943pt;}
.wsb{word-spacing:-0.011954pt;}
.ws5{word-spacing:-0.008966pt;}
.ws9{word-spacing:-0.005977pt;}
.ws2{word-spacing:-0.005300pt;}
.ws0{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.002989pt;}
.wse{word-spacing:0.003985pt;}
.ws8{word-spacing:0.005977pt;}
.ws6{word-spacing:0.008966pt;}
.ws21{word-spacing:0.011954pt;}
.ws3{word-spacing:0.014943pt;}
.ws4{word-spacing:0.017931pt;}
.ws14{word-spacing:0.019924pt;}
.ws7{word-spacing:0.020920pt;}
.wsc{word-spacing:0.029886pt;}
.ws23{word-spacing:0.037775pt;}
.ws1f{word-spacing:0.038851pt;}
.ws18{word-spacing:0.047817pt;}
.ws1c{word-spacing:0.053794pt;}
.wsd{word-spacing:0.059771pt;}
.ws1a{word-spacing:0.062959pt;}
.ws15{word-spacing:0.071725pt;}
.ws16{word-spacing:0.079695pt;}
.ws12{word-spacing:0.091649pt;}
.wsf{word-spacing:0.095634pt;}
.ws19{word-spacing:0.103603pt;}
.ws11{word-spacing:0.107588pt;}
.ws13{word-spacing:0.131496pt;}
.ws10{word-spacing:0.135481pt;}
.ws1{word-spacing:0.157875pt;}
.wsa{word-spacing:0.179313pt;}
.ws17{word-spacing:0.183298pt;}
._1{width:1.004154pt;}
._4{width:3.200740pt;}
._3{width:4.886283pt;}
._2{width:8.846115pt;}
._0{width:19.386739pt;}
.fs6{font-size:18.329787pt;}
.fs8{font-size:19.923682pt;}
.fs4{font-size:26.498497pt;}
.fs5{font-size:29.885523pt;}
.fs7{font-size:31.479418pt;}
.fs0{font-size:39.847364pt;}
.fs3{font-size:56.384020pt;}
.fs1{font-size:83.081754pt;}
.fs2{font-size:132.890959pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:105.146267pt;}
.y26{bottom:118.906667pt;}
.y25{bottom:132.667067pt;}
.y40{bottom:183.627067pt;}
.y3f{bottom:193.787067pt;}
.y3e{bottom:207.547067pt;}
.y3d{bottom:207.547867pt;}
.y3c{bottom:221.387467pt;}
.y3b{bottom:235.227067pt;}
.y3a{bottom:249.147067pt;}
.y39{bottom:263.627467pt;}
.y17{bottom:265.708400pt;}
.y38{bottom:277.387867pt;}
.y16{bottom:279.388400pt;}
.y37{bottom:291.227467pt;}
.y15{bottom:293.228000pt;}
.y36{bottom:305.067067pt;}
.y14{bottom:307.067600pt;}
.y35{bottom:318.827467pt;}
.y13{bottom:327.467600pt;}
.y34{bottom:332.667067pt;}
.y12{bottom:341.307200pt;}
.y33{bottom:346.427467pt;}
.y32{bottom:360.267067pt;}
.y11{bottom:361.787600pt;}
.y31{bottom:374.027467pt;}
.y10{bottom:375.627200pt;}
.y30{bottom:388.187467pt;}
.yf{bottom:396.107600pt;}
.y2f{bottom:402.027067pt;}
.ye{bottom:409.947200pt;}
.yc{bottom:409.948267pt;}
.yd{bottom:414.587067pt;}
.y2e{bottom:415.787467pt;}
.y2d{bottom:429.627067pt;}
.yb{bottom:430.348267pt;}
.y2c{bottom:443.387467pt;}
.ya{bottom:444.187867pt;}
.y2b{bottom:457.227067pt;}
.y9{bottom:458.027467pt;}
.y2a{bottom:471.066667pt;}
.y8{bottom:471.787867pt;}
.y29{bottom:484.827067pt;}
.y7{bottom:485.627467pt;}
.y28{bottom:498.827067pt;}
.y6{bottom:499.467067pt;}
.y5{bottom:541.947435pt;}
.y4{bottom:558.267067pt;}
.y24{bottom:636.747067pt;}
.y23{bottom:655.147067pt;}
.y22{bottom:673.547067pt;}
.y21{bottom:699.947067pt;}
.y20{bottom:718.347067pt;}
.y1f{bottom:736.747067pt;}
.y1e{bottom:763.227067pt;}
.y1d{bottom:781.627067pt;}
.y1c{bottom:800.027067pt;}
.y1b{bottom:818.427067pt;}
.y1a{bottom:836.827067pt;}
.y19{bottom:855.307067pt;}
.y18{bottom:873.707067pt;}
.y2{bottom:1043.707067pt;}
.y3{bottom:1088.987067pt;}
.y1{bottom:1107.947067pt;}
.h5{height:13.179117pt;}
.h9{height:14.325127pt;}
.h3{height:19.052419pt;}
.h4{height:21.487691pt;}
.h8{height:21.757478pt;}
.h7{height:22.633701pt;}
.h6{height:28.650255pt;}
.h1{height:36.818964pt;}
.h2{height:95.548600pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x1{left:18.960000pt;}
.x5{left:45.280000pt;}
.x2{left:49.120000pt;}
.x8{left:68.400000pt;}
.x9{left:72.720000pt;}
.x6{left:125.840000pt;}
.x7{left:135.360000pt;}
.xb{left:421.599600pt;}
.xa{left:425.440000pt;}
.xd{left:581.440000pt;}
.x4{left:605.200152pt;}
.xc{left:626.800000pt;}
.x3{left:757.200000pt;}
}
